Hizkuntzak

Sceneries ez dira automatikoki gaituta Prepar3D v4-rekin. P3D irekitzean errore-mezu bat jasotzen dut

Prepar3D v4 berriaren erabiltzaileak: Scenery.cfg-era UTF-16LE-ren karakterizazio-aldaketa jarraituz, instalatzaileek ezin dute zure paisaia automatikoki gaitu.

Aldi baterako irtenbidea: Ireki karpeta C: \ ProgramData \ Lockheed Martin \ Prepar3D v4, ondoren ireki Scenery.cfg fitxategia Blokeoarekin eta egin klik Fitxategia - Gorde honela ... Ireki leihoan UTF-8 hautatu Kodeketa eremuan (ikus irudia behean) eta egin klik Gorde botoian.

Paisaia berriro instalatu eta voila.
Paisaia instalazio bakoitzerako erreprodukzio hau errepikatu behar da P3D-k Scenery.cfg fitxategia berriro gorde dezan UTF-16LE irekitzean.

6 irailaren ostean gehitutako paisaiak, 2017 ez dira arazo horri eragiten.

Paisaia bakoitzaren instalatzaile automatikoa eguneratzen ari gara, arazoa zuzendu egingo da laster, baina denbora pixka bat igaroko da.

P3Dv4Fix
on Thursday September 07 by rikoooo
hau lagungarria izan al da?
Hizkuntzak